Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [Help]Ultrasn0w does not unlock my 3.1.3 iPhone 3GS

  1. #1
    Unhappy [Help]Ultrasn0w does not unlock my 3.1.3 iPhone 3GS
    I have iPhone 3GS 16 GB with 3.1.3 firmware, 6.4 bootloader and 5.12.01 baseband. F0recast shows it is model MB716. I activated the phone with phonebook sim and jailbroke with Spirit. Now I am trying to unlock it with ultrasn0w, but it does not work. I tried it several times, with simcard inserted and with no simcard, but without luck. It installs without problems, it looks good, but after restart when I insert other than phonebook sim, it goes to unsupported sim card, connect to itunes screen. I even tried it with earlier 0.93 version of ultrasn0w, but without luck.

    I will be grateful for any suggestions.

  2. #2
    try using a hacktivated custom ipsw from pwnagetool/sn0wbreeze
    Last edited by amsgator; 2010-08-26 at 05:05 PM.

  3. The Following User Says Thank You to amsgator For This Useful Post:

    Bronta (2010-08-26)

  4. #3
    Quote Originally Posted by amsgator View Post
    try using a hacktivated custom ipsw from pwnagetool/sn0wbreeze
    I tried Googling it, but I could not find any tutorial, which would describe what I need. Do you know any tutorial? Does that require update to iOS 4?

    Thanks for your help.

  5. #4
    Quote Originally Posted by Bronta View Post
    I tried Googling it, but I could not find any tutorial, which would describe what I need. Do you know any tutorial? Does that require update to iOS 4?

    Thanks for your help.
    doesn't require an update. do you have a mac? if so follow this tutorial...

    Jailbreak iPhone 3.1.3 with PwnageTool 3.1.5 | Redmond Pie

    If not I may have to make it for you on mine. Just let me know and I can upload it to rapidshare or something.

  6. #5
    i have dealing with this problem since utlrasn0w 1.1-1 came out no one has a a solution i went all the way back to 3.1.3 on 05.13.04 and i have full bars but it wont call just like on 4.0.2 and below i think the new ultrasn0w is not compatible with my phone

  7. #6
    So delete ultrasn0w off your phone and use iFile to install a previous version that worked...

    Install deb files using iFile

    Ultrasn0w 1.0-1

    Ultrasn0w 0.93

    If 1.0-1 works please let me know, as I'll need to update my bundle for pwnagetool. If not try 0.93, and if that works I'll just have to include that in the bundle I suppose.
    Last edited by amsgator; 2010-08-27 at 12:41 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •